<?php

include('fpdf.php');
class PDF extends FPDF
{
	//Pie de página
	function Footer()
	{
	    //Posición: a 1,5 cm del final
	    $this->SetY(-15);
	    //Arial italic 8
	    $this->SetFont('Arial','I',8);
	    //Número de página
	    $this->Cell(0,10,'Pag. Nº '.$this->PageNo(),0,0,'C');
	    /* $this->Setargins('Arial','I',8);
 */	}
}
//////////////////////////////////
//aqui capturo los datos en la matriz data//
//////////////////////////////////
include('inicio_contrato.php');
//<--
$pdf=new PDF();
$pdf->AddPage();
$pdf->SetLeftMargin(1);//establece alineacion a la izquierda de la hoja 
$pdf->SetFont('Times','B',9);//establece tamaño de letra
$pdf->Cell(60,2,'NUMERO DE CONTRATO: ',0,'',"l"); 
$pdf->SetFont('Times','b',9);//establece tamaño de letra
$pdf->Cell(55,2,$_POST['txt_co'],0,'',"J"); 
$pdf->SetFont('Times','B',9);//establece tamaño de letra
$pdf->Cell(55,2,' FECHA: '. $d . ' ' . $mes11[$mmmm] . ' ' . $a ,0,1,"J");
$pdf->SetFont('Times','',5);//establece tamaño de letra
include('inicio_contrato2.php');
if ($tp=="FISICA"){
	$pdf->MultiCell(205,2,'CONTRATO DE APERTURA DE CRÉDITO SIMPLE (EN LO SUCESIVO EL “CONTRATO” QUE  CELEBRAN  POR  UNA  PARTE ARRENDADORA ANDRADE, S.A. DE C.V. , SOCIEDAD FINANCIERA DE OBJETO MÚLTIPLE, ENTIDAD NO REGULADA, A TRAVEZ DE SU, REPRESENTANTE LEGAL '.$sr.' (EN LO SUCESIVO EL “ACREDITANTE”). POR OTRA PARTE ' . $n . ' ' . $ap . ' ' .$am . ' (EN LO SUCESIVO EL “ACREDITADO” Y  POR ULTIMO, ',0,1,"J");
}elseif ($tp=="MORAL") {
	$pdf->MultiCell(205,2,'CONTRATO DE APERTURA DE CRÉDITO SIMPLE (EN LO SUCESIVO EL “CONTRATO” QUE  CELEBRAN  POR  UNA  PARTE ARRENDADORA ANDRADE, S.A. DE C.V. , SOCIEDAD FINANCIERA DE OBJETO MÚLTIPLE, ENTIDAD NO REGULADA, A TRAVEZ DE SU, REPRESENTANTE LEGAL '.$sr.' (EN LO SUCESIVO EL “ACREDITANTE”).  Y POR LA OTRA PARTE ' . $n . ' ' . $ap . ' ' .$am . ' (EN LO SUCESIVO EL “ACREDITADO” Y  POR ULTIMO, ',0,1,"J");
}
if($data1[1]==$cli && $data1[2]==2 &&  $data1[3] == "MORAL" && $data1[4]==2 && $data1[30]=="MORAL" && $data1[31]==2){
	$pdf->MultiCell(205,2,$data1[5] . ' REPRESENTADA POR ' .$data1[6].' '.$data1[7] .' '.$data1[8]. ' Y '.$data1[18].' '.$data1[19] .' '.$data1[20]. ' Y ' .$data1[32].' REPRESENTADA POR ' .$data1[33].' '.$data1[34] .' '.$data1[35]. ' Y ' . $data1[45].' '.$data1[46] .' '.$data1[47] . 'POR SU PROPIO DERECHO, (EN LOS SUCESIVO EL (LOS) “FIADOR (ES)”), DE CONFORMIDAD CON LAS SIGUIENTES DECLARACIONES Y CLAUSULAS',0,1,"J");
}elseif($data1[1]==$cli && $data1[2]==2 &&  $data1[3] == "MORAL" && $data1[4]==2 && $data1[30]=="MORAL" && $data1[31]==1){
	$pdf->MultiCell(205,2,$data1[5] . ' REPRESENTADA POR ' .$data1[6].' '.$data1[7] .' '.$data1[8]. ' Y '.$data1[18].' '.$data1[19] .' '.$data1[20]. ' Y ' .$data1[32].' REPRESENTADA POR ' .$data1[33].' '.$data1[34] .' '.$data1[35]. ' POR SU PROPIO DERECHO, (EN LOS SUCESIVO EL (LOS) “FIADOR (ES)”), DE CONFORMIDAD CON LAS SIGUIENTES DECLARACIONES Y CLAUSULAS',0,1,"J");
}elseif($data1[1]==$cli && $data1[2]==2 &&  $data1[3] == "MORAL" && $data1[4]==2 && $data1[30]=="FISICA"){
	$pdf->MultiCell(205,2,$data1[5] . ' REPRESENTADA POR ' .$data1[6].' '.$data1[7] .' '.$data1[8]. ' Y '.$data1[18].' '.$data1[19] .' '.$data1[20]. ' Y ' .$data1[33].' '.$data1[34] .' '.$data1[35]. ' POR SU PROPIO DERECHO, (EN LOS SUCESIVO EL (LOS) “FIADOR (ES)”), DE CONFORMIDAD CON LAS SIGUIENTES DECLARACIONES Y CLAUSULAS',0,1,"J");
}elseif($data1[1]==$cli && $data1[2]==2 &&  $data1[3] == "MORAL" && $data1[4]==1 && $data1[30]=="MORAL" && $data1[31]==2){
	$pdf->MultiCell(205,2,$data1[5] . ' REPRESENTADA POR ' .$data1[6].' '.$data1[7] .' '.$data1[8]. ' Y ' .$data1[32].' REPRESENTADA POR ' .$data1[33].' '.$data1[34] .' '.$data1[35]. ' Y ' . $data1[45].' '.$data1[46] .' '.$data1[47] . ' POR SU PROPIO DERECHO, (EN LOS SUCESIVO EL (LOS) “FIADOR (ES)”), DE CONFORMIDAD CON LAS SIGUIENTES DECLARACIONES Y CLAUSULAS',0,1,"J");
}elseif($data1[1]==$cli && $data1[2]==2 &&  $data1[3] == "MORAL" && $data1[4]==1 && $data1[30]=="MORAL" && $data1[31]==1){
	$pdf->MultiCell(205,2,$data1[5] . ' REPRESENTADA POR ' .$data1[6].' '.$data1[7] .' '.$data1[8]. ' Y ' .$data1[32].' POR SU PROPIO DERECHO, (EN LOS SUCESIVO EL (LOS) “FIADOR (ES)”), DE CONFORMIDAD CON LAS SIGUIENTES DECLARACIONES Y CLAUSULAS',0,1,"J");
}elseif($data1[1]==$cli && $data1[2]==2 &&  $data1[3] == "MORAL" && $data1[4]==1 && $data1[30]=="FISICA"){
	$pdf->MultiCell(205,2,$data1[5] . ' REPRESENTADA POR ' .$data1[6].' '.$data1[7] .' '.$data1[8]. ' Y ' .$data1[33].' '.$data1[34] .' '.$data1[35].  ' POR SU PROPIO DERECHO, (EN LOS SUCESIVO EL (LOS) “FIADOR (ES)”), DE CONFORMIDAD CON LAS SIGUIENTES DECLARACIONES Y CLAUSULAS',0,1,"J");
}elseif($data1[1]==$cli && $data1[2]==2 &&  $data1[3] == "FISICA" && $data1[30]=="MORAL" && $data1[31]==2){
	$pdf->MultiCell(205,2,$data1[6].' '.$data1[7] .' '.$data1[8]. ' Y ' .$data1[32].' REPRESENTADA POR ' .$data1[33].' '.$data1[34] .' '.$data1[35]. ' Y ' . $data1[45].' '.$data1[46] .' '.$data1[47] . ' POR SU PROPIO DERECHO, (EN LOS SUCESIVO EL (LOS) “FIADOR (ES)”), DE CONFORMIDAD CON LAS SIGUIENTES DECLARACIONES Y CLAUSULAS',0,1,"J");
}elseif($data1[1]==$cli && $data1[2]==2 &&  $data1[3] == "FISICA" && $data1[30]=="MORAL" && $data1[31]==1){
	$pdf->MultiCell(205,2,$data1[6].' '.$data1[7] .' '.$data1[8]. ' Y ' .$data1[32].' REPRESENTADA POR ' .$data1[33].' '.$data1[34] .' '.$data1[35].' POR SU PROPIO DERECHO, (EN LOS SUCESIVO EL (LOS) “FIADOR (ES)”), DE CONFORMIDAD CON LAS SIGUIENTES DECLARACIONES Y CLAUSULAS',0,1,"J");
}elseif($data1[1]==$cli && $data1[2]==2 &&  $data1[3] == "FISICA" && $data1[30]=="FISICA"){
	$pdf->MultiCell(205,2,$data1[6].' '.$data1[7] .' '.$data1[8]. ' Y ' .$data1[33].' '.$data1[34] .' '.$data1[35].' POR SU PROPIO DERECHO, (EN LOS SUCESIVO EL (LOS) “FIADOR (ES)”), DE CONFORMIDAD CON LAS SIGUIENTES DECLARACIONES Y CLAUSULAS',0,1,"J");
}elseif($data1[1]==$cli && $data1[2]==1 &&  $data1[3] == "MORAL" && $data1[4]==2){
	$pdf->MultiCell(205,2,$data1[5] . ' REPRESENTADA POR ' .$data1[6].' '.$data1[7] .' '.$data1[8].' Y '.$data1[18].' '.$data1[19] .' '.$data1[20].' POR SU PROPIO DERECHO, (EN LOS SUCESIVO EL (LOS) “FIADOR (ES)”), DE CONFORMIDAD CON LAS SIGUIENTES DECLARACIONES Y CLAUSULAS',0,1,"J");
}elseif($data1[1]==$cli && $data1[2]==1 &&  $data1[3] == "MORAL" && $data1[4]==1){
	$pdf->MultiCell(205,2,$data1[5] . ' REPRESENTADA POR ' .$data1[6].' '.$data1[7] .' '.$data1[8].' AL TENOR DE LAS DECLARACIONES Y CLAUSULAS SIGUIENTES',0,1,"J");
}elseif($data1[1]==$cli && $data1[2]==1 &&  $data1[3] == "FISICA"){
	$pdf->MultiCell(205,5,$data1[6].' '.$data1[7] .' '.$data1[8].' POR SU PROPIO DERECHO, (EN LOS SUCESIVO EL (LOS) “FIADOR (ES)”), DE CONFORMIDAD CON LAS SIGUIENTES DECLARACIONES Y CLAUSULAS',0,1,"J");
} 
$pdf->SetFont('Times','BU',5);//establece tamaño de letra
$pdf->Cell(205,2,'DOMICILIO DEL “ACREDITANTE”',0,1,"C");
$pdf->SetFont('Times','',5);//establece tamaño de letra
include('inicio_contrato3.php');
if($tpers <> "MORAL"){
		$pdf->MultiCell(205,2,'CON DOMICILIO EN LA CALLE DE '.$d1.' NUMERO EXTERIOR ' .$d3. ' NUMERO INTERIOR '.$d2.', COLONIA ' . $colonia . ', DELEGACION O MUNICIPIO ' . $delegacion . ' CODIGO POSTAL ' . $cc . ', EN '. $pais . ' ' . $estado . ' Y ' .$c1. ' '. $c2 . ' ' . $c3 . ' ' .$c4. ', POR SUS GENERALES MANIFESTO SER DE NACIONALIDAD MEXICANA, DE ESTADO CIVIL CASADO, QUIEN NACIO EL '.$ddd. ' DE ' . $mes1[$mmm] . ' DE ' . $aaa . ' CON DOMICILIO EN '.$c6.'  NUMERO EXTERIOR ' .$c7.' NUMERO INTERIOR '.$c8.', COLONIA '.$colonia2.', DELEGACION '.$delegacion2.' CODIGO POSTAL '.$c13.', EN '.$pais2.' ' .$estado2 . ' ESCRITURA CONSTITUTIVA NUMERO: ' . $d12 . ' DE FECHA '.$dx. ' ' . $mesx[$mmx] . ' DEL ' . $aax . ', OTORGADA ANTE EL NOTARIO PUBLICO NUMERO: '.$d14.' DEL '.$d20.' '. $d15 . ' '. $d16.', E INSCRITA EN EL REGISTRO DE COMERCIO DEL D.F., EN EL FOLIO MERCANTIL NUMERO ' . $d18 . ' RFC: '.$d19.' LA PERSONA QUE SUSCRIBE EL PRESENTE "CONTRATO" CUENTA CON LAS FACULTADES NECESARIAS PARA REPRESENTARLA Y OBLIGARLA EN LOS TERMINOS DEL MISMO, LAS CUALES A LA FECHA NO LE HAN SIDO REVOCADAS O RESTRINGUIDAS EN FORMA ALGUNA',0,1,'J'); 
}else{
	 //en todoc aso sacar los datos de drcontratos para personas morales
	$pdf->MultiCell(205,2,'CON DOMICILIO EN LA CALLE DE '.$d1.' NUMERO EXTERIOR ' .$d3. ' NUMERO INTERIOR '.$d2.', COLONIA '.$colonia.', DELEGACION O MUNICIPIO '.$delegacion.' CODIGO POSTAL '.$cc.', EN '. $pais.' ' .$estado. ' Y '.$c1.' '.$pmnom. ' ' .$pmapp. ' ' .$pmapm. ', POR SUS GENERALES MANIFESTO SER DE NACIONALIDAD MEXICANA, DE ESTADO CIVIL CASADO, QUIEN NACIO EL '.$ddd. ' DE ' . $mes1[$mmm] . ' DE ' . $aaa. ' CON DOMICILIO EN '.$c6.' NUMERO EXTERIOR ' .$c7.'NUMERO INTERIOR '.$c8.', COLONIA '.$colonia2.', DELEGACION '.$delegacion2.' CODIGO POSTAL '.$c13.', EN '.$pais2.' ' .$estado2. ' ESCRITURA CONSTITUTIVA NUMERO: ' . $d12 . ' DE FECHA '.$dx. ' ' . $mesx[$mmx] . ' DEL ' . $aax . ', OTORGADA ANTE EL NOTARIO PUBLICO NUMERO: '.$d14.' DEL '.$d20.' '. $d15 . ' '. $d16.', E INSCRITA EN EL REGISTRO DE COMERCIO DEL D.F., EN EL FOLIO MERCANTIL NUMERO ' . $d18 . ' RFC: '.$d19.' LA PERSONA QUE SUSCRIBE EL PRESENTE "CONTRATO" CUENTA CON LAS FACULTADES NECESARIAS PARA REPRESENTARLA Y OBLIGARLA EN LOS TERMINOS DEL MISMO, LAS CUALES A LA FECHA NO LE HAN SIDO REVOCADAS O RESTRINGUIDAS EN FORMA ALGUNA',0,1,'J');
}  
$pdf->SetFont('Times',"BU",5);//establece tamaño de letra
$pdf->Cell(205,2,'DOMICILIO DEL “ACREDITADO”',0,1,"C");
$pdf->SetFont('Times','',5);//establece tamaño de letra
if($tpers <> "MORAL"){
		$pdf->MultiCell(205,2,'CON DOMICILIO EN LA CALLE DE '.$d1.' NUMERO EXTERIOR ' .$d3. ' NUMERO INTERIOR '.$d2.', COLONIA ' . $colonia . ', DELEGACION O MUNICIPIO ' . $delegacion . ' CODIGO POSTAL ' . $cc . ', EN '. $pais . ' ' . $estado . ' ESCRITURA CONSTITUTIVA NUMERO: ' . $d12 . ' DE FECHA '.$dx. ' ' . $mesx[$mmx] . ' DEL ' . $aax . ', OTORGADA ANTE EL NOTARIO PUBLICO NUMERO: '.$d14.' DEL '.$d20.' '. $d15 . ' '. $d16.', E INSCRITA EN EL REGISTRO DE COMERCIO DEL D.F., EN EL FOLIO MERCANTIL NUMERO ' . $d18 . ' RFC: '.$d19.' LA PERSONA QUE SUSCRIBE EL PRESENTE "CONTRATO" CUENTA CON LAS FACULTADES NECESARIAS PARA REPRESENTARLA Y OBLIGARLA EN LOS TERMINOS DEL MISMO, LAS CUALES A LA FECHA NO LE HAN SIDO REVOCADAS O RESTRINGUIDAS EN FORMA ALGUNA',0,1,'J'); 
}else{
	 //en todoc aso sacar los datos de drcontratos para personas morales
	$pdf->MultiCell(205,2,'CON DOMICILIO EN LA CALLE DE '.$d1.' NUMERO EXTERIOR ' .$d3. ' NUMERO INTERIOR '.$d2.', COLONIA '.$colonia.', DELEGACION O MUNICIPIO '.$delegacion.' CODIGO POSTAL '.$cc.', EN '. $pais.' ' .$estado. ' ESCRITURA CONSTITUTIVA NUMERO: ' . $d12 . ' DE FECHA '.$dx. ' ' . $mesx[$mmx] . ' DEL ' . $aax . ', OTORGADA ANTE EL NOTARIO PUBLICO NUMERO: '.$d14.' DEL '.$d20.' '. $d15 . ' '. $d16.', E INSCRITA EN EL REGISTRO DE COMERCIO DEL D.F., EN EL FOLIO MERCANTIL NUMERO ' . $d18 . ' RFC: '.$d19.' LA PERSONA QUE SUSCRIBE EL PRESENTE "CONTRATO" CUENTA CON LAS FACULTADES NECESARIAS PARA REPRESENTARLA Y OBLIGARLA EN LOS TERMINOS DEL MISMO, LAS CUALES A LA FECHA NO LE HAN SIDO REVOCADAS O RESTRINGUIDAS EN FORMA ALGUNA',0,1,'J');
}
$pdf->Cell(205,2,'CALZADA ERMITA IZTAPALAPA NUMERO 445, INTERIOR 3,COLONIA MEXICALTZINGO, DELEGACIÓN IZTAPALAPA,C.P.09080,MEXICO, D.F.,ESCRITURA CONSTITUTIVA NUMERO 90385 DE FECHA 19 DE MARZO DE 1991, OTORGADA ANTE EL NOTARIO',0,1,"J"); 

$pdf->Cell(187,2,'PUBLICO NUMERO 42  DEL  D.F.  LIC.SALVADOR GODINEZ VIERA, E INSCRITA EN EL REGISTRO DE COMERCIO DEL  D.F.,EN FOLIO  MERCANTIL NUMERO 148804. RFC. AAN910409135. LA PERSONA QUE SUSCRIBE EL PRESENTE ',0,'',"J");
$pdf->SetFont('Times','b',5);//establece tamaño de letra
$pdf->Cell(12,2,'“CONTRATO”',0,'',"J");
$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(90,2,'CUENTA',0,'1',"J"); 
$pdf->Cell(90,2,'CON LAS FACULTADES NECESARIAS PARA REPRESENTARLA Y OBLIGARLA EN LOS TÉRMINOS DEL MISMO, LAS CUALES ALA FECHA NO LE HAN SIDO REVOCADAS O RESTRINGIDAS EN FORMA ALGUNA.',0,'',"J");
$pdf->Cell(9,3,'',0,'1',"J");
$pdf->SetFont('Times',"UB",5);//establece tamaño de letra
$pdf->Cell(200,2,'DOMICILIO DEL “FIADOR”',0,'1',"C");
$pdf->SetFont('Times','',5);//establece tamaño de letra
//----------------------------------------------------->
//-------\/-____-\/------------------------------------>
//--------\¦º®®º¦/------------------------------------->
//---------¦-¦¦-¦-------------------------------------->
//---------¦_^^_¦-------------------------------------->
//----------¦--¦--------------------------------------->
//----------^--^--------------------------------------->
//----------------------------------------------------->
$pdf->Cell(200,2,'CALLE GINEBRA, NUMERO 30, COLONIA VILLA VERDUN, DELEGACIÓN O MUNICIPIO ÁLVARO OBREGÓN, C.P 01810, MÉXICO D.F.',0,'1',"J");
$pdf->Cell(9,2,'',0,'1',"J");
$pdf->SetFont('Times',"UB",5);//establece tamaño de letra
$pdf->Cell(200,2,'DECLARACIONES',0,'1',"C");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(177,2,'Las partes declaran bajo protesta de decir verdad que han sido identificados, que sus domicilios aparecen correctamente señalados y que poseen personalidad jurídica y capacidad legal para celebrar el presente ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(13,2,'“CONTRATO”, ',0,'',"J");
$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(2,2,'El',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO” ',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(65,2,'declara que los recursos a través de los cuales dará cumplimiento al presente',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“CONTRATO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(177,2,'son de su propiedad y proceden de actividades licitas,dado que no se encuadran  en los supuestos establecidos  por los artículos 139 y 400 bis de código',0,'1',"J"); 
$pdf->Cell(77,2,'penal federal; y que el vehiculo que mas adelante se detalla (en lo sucesivo denominado el ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(28,2,'), adquirido a través del presente ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'“CRÉDITO”  ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(37,2,'),será para su uso propio. En caso de que el ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(5,2,'y/o el ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'“FIADOR”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(5,2,'sea(n) persona(s)',0,'1',"J");
$pdf->Cell(5,2,'moral(s), declaran(n) que la información que se indica anteriormente es correcta y que a esta fecha se encuestan al corriente en el cumplimiento de sus obligaciones fiscales y crediticias , teniendo(s) la (s) persona(s) quien(es) la representa(s)en',0,'1',"J");
$pdf->Cell(13,2,'la firma de este',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“CONTRATO”, ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(151,2,'facultades suficientes para obligarlas en los  términos  y condiciones del mismo, las cuales no le(s) han sido revocadas, limitadas o restringidas en forma alguna. En caso de que el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITADO”, ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(5,2,'y/o el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“FIADOR” , ',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(117,2,'sean personas físicas casadas bajo el régimen de sociedad conyugal, cuentan con la autorización de su conyugue para celebrar el presente',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“CONTRATO”.',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(15,2,'Por otra parte. El ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'“FIADOR”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(128,2,'manifiesta que cuenta con los recursos económicos necesarios y suficientes para garantizar el cumplimiento de todas y cada una de las obligaciones del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(129,2,'los  cuales  son  de   procedencia  licita;  en  el ',0,'1',"J");
$pdf->Cell(16,2,'supuesto de que el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'“FIADOR”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(134,2,'sea una persona moral. Declara que la facultad para avalar y garantizar obligaciones a favor de terceros se encuentra contenida dentro de un objetivo social. El',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(17,2,' manifiesta  que  el ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITANTE” . ',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(17,2,'Previo ala firma del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(13,2,'“CONTRATO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(116,2,'hizo de su conocimiento las condiciones y contenido del mismo así como todos los documentos a través de los  cuales se instrumenta  el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,'“CRÉDITO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(17,2,'y  que  son  suscritos;  conociendo  el monto del costo del',0,'1',"J");
$pdf->Cell(33,2,'financiamiento total correspondiente al',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,'“CRÉDITO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(24,2,'(en lo sucesivo denominado',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(6,2,'“CAT”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(69,2,'). Así como los cargos, comisiones y gastos que se generan por la realización del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(10,2,'“CRÉDITO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(20,2,'que se otorga.',0,'',"J");

$pdf->Cell(20,3,'',0,'1',"J");



$pdf->SetFont('Times',"ub",5);//establece tamaño de letra
$pdf->Cell(200,2,'CLÁUSULAS:',0,1,"C");
$pdf->Cell(200,0,'',0,'1',"J");
$pdf->SetFont('Times',"b",5);//establece tamaño de letra
$pdf->Cell(200,2,'OBJETO',0,1,"C");
$pdf->Cell(20,1,'',0,'1',"J");

$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(10,2,'PRIMERA.-,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'El',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(14,2,'abre a favor del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(50,2,'una línea de crédito simple (en lo sucesivo denominado el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'“CRÉDITO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(21,2,'”), hasta por la cantidad que mas adelante se indica, en el entendido de que dentro del importe del mismo, no ',0,'1',"J");
$pdf->Cell(92,2,'quedaran comprendidos  los intereses, gastos y/o comisiones que se generen durante la vigencia del presente ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(13,2,'“CONTRATO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(10,2,'y de que el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(10,2,'“CRÉDITO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(37,2,'será destinado para la compra por parte del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(3,2,'del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(10,2,'y en su caso  para',0,'1',"J");
$pdf->Cell(57,2,'la liquidación del importe de las primas de seguros que amparen el ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(58,2,'” por diversos daños en los términos de la cláusula aplicable de este ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(13,2,'“CONTRATO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(10,2,'la compra del equipo accesorio instalado por el distribuidor que lleve acabo la',0,'1',"J");
$pdf->Cell(8,2,'venta del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(50,2,'correspondiente y extensión de garantía si fuese el caso. El ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”, ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(30,2,'se obliga a destinar los recursos de ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,'“CRÉDITO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(4,2,'y el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(30,2,'para fines lícitos.',0,'1',"J");

$pdf->Cell(200,3,'',0,'1',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEÍCULO”',0,'',"J");
$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(30,2,'MARCA:',0,'',"J");
$pdf->Cell(20,2,'FORD',0,'1',"J");

$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(12,2,'DESCRIPCIÓN',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(30,2,'“VEÍCULO”;',0,'',"J");
$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(30,2,'VAN ECONOLINE E150',0,'',"J");
$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(20,2,'TIPO:',0,'',"J");
$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(40,2,'VAN ECONOLINE E150',0,'',"J");
$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(20,2,'MODELO:',0,'',"J");
$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(20,2,'2005',0,'1',"J");


$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(22,2,'USO DESTINADO PARA EL',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(20,2,'“VEÍCULO”;',0,'',"J");
$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(30,2,'PARTICULAR',0,'1',"J");


$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(42,2,'NUMERO DE SERIE:',0,'',"J");
$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(90,2,'1FTRE14W75HA98014',0,'',"J");
$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(20,2,'COLOR:',0,'',"J");
$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(20,2,'BLANCO',0,'1',"J");

$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(42,2,'NUMERO DE MOTOR:',0,'',"J");
$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(30,2,'S/N',0,'',"J");
$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(20,2,'NUEVO( )',0,'',"J");
$pdf->SetFont('Times','',5);//establece tamaño de letra
$pdf->Cell(20,2,'USADO(X)',0,'1',"J");



$pdf->Cell(20,3,'',0,'1',"J");

$pdf->SetFont('Times',"ub",5);//establece tamaño de letra
$pdf->Cell(200,2,'MONTO DEL CRÉDITO',0,1,"C");


$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'SEGUNDA.- ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(100,2,'las partes del presente contrato convienen en que el monto total del “CRÉDITO” se inicia en el inciso (c) siguiente, y que el monto total a pagar se indica en el inciso (f) siguiente:',0,'1',"J");
$pdf->Cell(20,2,'',0,'1',"J");

$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(3,2,'(A)',0,'',"C");
$pdf->SetFont('Times',"b",6);//establece tamaño de letra
$pdf->Cell(50,2,'Valor del Vehiculo (1+2)',0,1,"C");















$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(26,2,'En virtud de que el monto del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(10,2,'“CRÉDITO” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(30,2,'será destinado a cubrir el valor del ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(40,2,'y  los  conceptos  indicados anteriormente, el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”, ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(68,2,'acepta   que  los  pagos  correspondientes   los  efectué  directamente  por  su  cuenta  el ',0,'1',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(37,2,'en favor de quienes corresponda de acuerdo a los conceptos mencionados en esta cláusula.',0,'1',"J");
$pdf->Cell(70,2,'Lo anterior en el entendido, de que al momento de que se efectúan dichos pagos, el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITADO” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(16,2,'deberá entregar  al',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(90,2,'en  calidad  de  garantía,  la factura que  se expida por el distribuidor   que haya llevado a cabo la venta del ',0,'1',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(13,2,'“VEHICULO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(18,2,'quedando facultado el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(16,2,'“ACREDITANTE”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(74,2,'para conservar la factura así como las pólizas de seguros correspondientes hasta que el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(23,2,'cubra la cantidad total del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“CRÉDITO” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(61,2,' y  cumpla  con  todas  y  cada  una  de  las ',0,'1',"J");
$pdf->Cell(38,2,'obligaciones que asume con la firma de este',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(13,2,'“CONTRATO”,',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(23,2,'Las partes acuerdan que el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(15,2,'será entregado al ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(23,2,'hasta el momento en que el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(31,2,' tenga  en  su  poder  la  factura  del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(90,2,'debidamente  endosada  en  garantía  en  su  favor  así  como  los  demás ',0,'1',"J");
$pdf->Cell(45,2,'documentos del crédito debidamente firmados por el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(30,2,'“ACREDITADO”, “DEPOSITARIO”, ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'y',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'“FIADOR”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(23,2,'de ser el caso.',0,'',"J");

$pdf->Cell(20,3,'',0,'1',"J");

$pdf->SetFont('Times',"ub",5);//establece tamaño de letra
$pdf->Cell(200,2,'INTERESES',0,1,"C");

$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(10,2,'TERCERA.-',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(10,2,'“CRÉDITO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(100,2,'causara una taza de interés fija del 15.50% anual sobre insolutos mas el impuesto al valor agregado(en lo sucesivo iva),el calculo de intereses se realiza multiplicando el saldo insoluto del crédito, por la taza de intereses',0,'1',"J");
$pdf->Cell(100,2,'aplicable dividido entre 360 días por año, multiplicado por el numero de días en el mes (considerándolo de 30 días).',0,'1',"J");
$pdf->Cell(67,2,'En caso de falta de pago oportuno en las fechas de los de los vencimientos del ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,'“CRÉDITO”.',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(100,2,'Las partes acuerdan que se causara un interés monetario del  15.50% anual por 1.5 mas iva correspondiente, calculado directamente por el   numero real',0,'1',"J"); 
$pdf->Cell(100,2,'de días que hayan transcurrido desde la fecha en que se debió efectuar el pago y hasta la fecha en su total liquidación, multiplicado por la tasa moratoria, sobre una base de 360 días.
',0,'1',"J");
$pdf->Cell(100,2,'Precederá el cobro de iva sobre los intereses unidamente en los casos en los cuales así lo estipule el régimen fiscal del',0,'',"J"); 
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,'“ACREDITADO”.',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(25,2,'La falta de pago oportuno del ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,'“CRÉDITO”.',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(27,2,'de sus intereses, dará derecho al',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(17,2,'a capitalizar los intereses devengados y no pagados.',0,'',"J");


$pdf->Cell(20,3,'',0,'1',"J");

$pdf->SetFont('Times',"ub",5);//establece tamaño de letra
$pdf->Cell(200,2,'FORMA DE PAGO',0,1,"C");

$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'CUARTA.- ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(8,2,'pagara al',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(16,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(13,2,'el  importe  del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,'“CRÉDITO”.',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(81,2,'mas sus intereses y cualquier otro cargo relacionado con el mismo, en las cuentas bancarias del ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(81,2,'señalados  en  los  documentos  anexos  del ',0,'1',"J");
$pdf->Cell(59,2,'presente “CONTRATO” o, en aquellas que mas adelante notifique el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(81,2,'por escrito, en el entendido de que dichos pagos deberán realizarse de los días 20 de cada mes siendo el primer pago el día 20 de junio de 2007.',0,'1',"J");

$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'El',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(8,2,'pagara al',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(10,2,'“CRÉDITO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(81,2,'mediante 36 pagos mensuales de $2,904.57 los días 6 de cada mes(pagos que incluyen capital e interés ordinario).Cada uno mas el IVA correspondiente (en lo sucesivo conjuntamente',0,'1',"J");
$pdf->Cell(11,2,'denominados',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“PAGOS MENSUALES”). ',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(3,2,'Los',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(20,2,' “PAGOS MENSUALES”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(63,2,'serán aplicados de la siguiente forma: iva, intereses ordinarios, monto del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(21,2,'“CAPITAL FINANCIAR”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(20,2,'y por ultimo los intereses moratorios, si los hubiere. Comenzando a cubrir los pagos vencidos.',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'El',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(102,2,'en este acto reconoce que no esta facultado en ninguna circunstancia a suspender los pagos contemplando en el presente',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(13,2,'“CONTRATO”,',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(45,2,'En el supuesto de que el día de pago de alguno de los',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(20,2,' “PAGOS MENSUALES”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(102,2,', coincidan  con  un día inhábil,  el pago podrá realizarse a más tarde el día  hábil siguiente a la fecha de pago. Los pagos deberán realizarse a las cuentas bancarias del',0,'1',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(20,2,'“PAGOS MENSUALES”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(95,2,',a través de los siguientes medios: i) debito directo  o domiciliación: cargo mensual automático en la cuenta del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(100,2,'ii) pago en sucursal bancaria; o , iii)pago por medio de transferencia bancaria/interbancaria',0,'1',"J");
$pdf->Cell(100,2,'a través de Internet.',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(23,2,'En aquellos caso en que el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(7,2,'o bien el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'“FIADOR” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(9,2,'realicen los',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(20,2,' “PAGOS MENSUALES”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(75,2,'con cheque y el mismo sea devuelto por la institución bancaria por cualquier causa, el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(3,2,'y/o',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'“FIADOR” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(15,2,'se  obligan  a  pagar  al',0,'1',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(15,2,'por concepto de daños y prejuicios, el cargo de 20% del valor expresado en el cheque devuelto.',0,'1',"J");




$pdf->Cell(20,3,'',0,'1',"J");
$pdf->SetFont('Times',"ub",5);//establece tamaño de letra
$pdf->Cell(200,2,'PAGO POR ANTICIPADO',0,1,"C");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'QUINTA.-',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(8,2,'o bien el',0,'',"J");
$pdf->Cell(9,2,'“FIADOR” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(47,2,', podrán realizar sin pena alguna pagos anticipados a los ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(20,2,' “PAGOS MENSUALES”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(55,2,',cuando el pago parcial anticipado sea igual o mayor al monto del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(20,2,' “PAGOS MENSUALES”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(33,2,',siguiente(s) por vencer y ',0,'1',"J");
$pdf->Cell(2,2,'el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,'“CRÉDITO”.',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(84,2,',no presente saldos o cargos vencidos, se podrá optar por algunas de las modalidades siguientes: i)',0,'',"J");
$pdf->SetFont('Times',"u",6);//establece tamaño de letra
$pdf->Cell(6,2,'pagos a',0,'',"C");
$pdf->SetFont('Times',"ub",6);//establece tamaño de letra
$pdf->Cell(25,2,'“CAPITAL FINANCIAR”',0,'',"C");
$pdf->SetFont('Times',"u",6);//establece tamaño de letra
$pdf->Cell(24,2,'con reducción en el plazo del',0,'',"C");
$pdf->SetFont('Times',"ub",6);//establece tamaño de letra
$pdf->Cell(12,2,'“ CRÉDITO ”',0,'',"C");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(32,2,'el pago parcial anticipado se aplica al',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,'“ CRÉDITO ”',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(33,2,'en orden inverso al vencimiento de los',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(20,2,' “PAGOS MENSUALES”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(37,2,'teniendo como resultado una reducción de',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(20,2,'“CAPITAL FINANCIAR”',0,'',"C");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(37,2,'y por lo tanto una disminución del plazo del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(10,2,'“CRÉDITO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,':o ii)',0,'',"J");
$pdf->SetFont('Times',"u",6);//establece tamaño de letra
$pdf->Cell(14,2,'pagos a',0,'',"C");

$pdf->SetFont('Times',"ub",6);//establece tamaño de letra
$pdf->Cell(16,2,'     “CAPITAL FINANCIAR”',0,'',"C");
$pdf->SetFont('Times',"u",6);//establece tamaño de letra
$pdf->Cell(24,2,'   con  reducción',0,'1',"C"); 
$pdf->Cell(16,2,'en el monto de los ',0,'',"J");
$pdf->SetFont('Times',"ub",6);//establece tamaño de letra
$pdf->Cell(24,2,'“PAGOS MENSUALES”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(9,2,'cuando el',0,'',"J");

$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(3,2,'y/o',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'“FIADOR” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(32,2,'lo soliciten previamente por escrito al',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");



$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(74,2,'y  siempre  que  así  lo autorice  este ultimo,teniendo como resultado una reducción del',0,'',"J");

$pdf->SetFont('Times',"ub",6);//establece tamaño de letra
$pdf->Cell(25,2,'“CAPITAL',0,'1',"J");
$pdf->Cell(12,2,'FINANCIAR”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(158,2,'  y  por  lo  tanto  una disminución  en  el  momento  de  los  pagos  mensuales. Para que se lleve acabo la correcta aplicación de cualquiera de las modalidades anteriormente señaladas, el ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(4,2,'y el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'“FIADOR” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(85,2,' de  manera',0,'1',"J"); 

$pdf->Cell(75,2,'inmediata a la realización de pago parcial anticipado, deberían de solicitar por escrito al',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(85,2,'a través de  su centro de atención a clientes la aplicación de pago anticipado que desea, siempre que cumpla con los  requisitos  señalados',0,'1',"J");
$pdf->Cell(85,2,'en la moralidad especifica.',0,'1',"J");



$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'El',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(3,2,'y/o',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'“FIADOR” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(73,2,'en cualquier momento podrían liquidar de manera anticipada el saldo insoluto total de ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(10,2,'“CRÉDITO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(85,2,'solicitando previamente el importe exacto a pagar a los teléfonos del centro de atención a clientes  que  aparecen',0,'1',"J");
$pdf->Cell(41,2,'señalados en los documentos anexos al presente ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(13,2,'“CONTRATO”.',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(105,2,'Queda expresamente convenido entre las partes, que cumplan todas y cada una de las obligaciones que imponen el presente ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“CONTRATO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(3,2,'al',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(3,2,'y/o',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'“FIADOR” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(11,2,'la factura del ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,'“VEHICULO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'así como cualquier otro documento legal que',0,'1',"J");
$pdf->Cell(20,2,'se derive del presente ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(13,2,'“CONTRATO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(60,2,'serán  entregados  a  su  legitimo propietario. En el supuesto de que  el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'“FIADOR” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(57,2,'haya cumplido todas y cada una de las obligaciones por cuenta del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(85,2,'este  ultimo   autoriza   expresamente al',0,'1',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(10,2,'a entregar al',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'“FIADOR” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(72,2,'o a quien este ultimo designe todos los documentos legales que deriven del presente ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“CONTRATO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(30,2,'sin responsabilidad alguna para el  ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”.',0,'1',"J");



$pdf->Cell(20,3,'',0,'1',"J");
$pdf->SetFont('Times',"ub",5);//establece tamaño de letra
$pdf->Cell(200,2,'PAGARE',0,1,"C");

$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(7,2,'SEXTA.-',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'El',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(45,2,'se obliga a suscribir uno o varios pagares a favor del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(25,2,'hasta por el importe total del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,'“CRÉDITO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(52,2,'y de sus intereses, debiendo estar avalado(s) en su caso por el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'“FIADOR” ',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(3,2,' autoriza  al ',0,'1',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(85,2,'a descontar , gravar ceder, o en  cualquier otra forma, transmitir el (los) pagare(s) a que se refiere esta cláusula sin necesidad de que exista notificación alguna al respecto.',0,'',"J");


$pdf->Cell(20,4,'',0,'1',"J");
$pdf->SetFont('Times',"ub",5);//establece tamaño de letra
$pdf->Cell(200,2,'PRENDA Y DEPOSITARIA',0,1,"C");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(10,2,'SÉPTIMA.-',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'El',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(30,2,'en este acto constituye en favor del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(27,2,'prenda en primer lugar sobre el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(53,2,'endosada a favor de este ultimo quien se conserva hasta que el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(19,2,'cubra  la totalidad  de',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,'“CRÉDITO”,',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(38,2,'y cumpla  con todas las obligaciones de este',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,'“CONTRATO”.',0,'1',"J");


$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(29,2,'Lo anterior sin prejuicio de que el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITADO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(81,2,'responda con sus bienes para el cumplimiento total de todas y cada una de las obligaciones del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,'“CONTRATO”.',0,'1',"J");

$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'El',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(97,2,'se constituye desde este momento y para todos los efectos legales a que haya lugar, en depositario (en lo sucesivo ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“DEPOSITARIO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(5,2,'). Del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(45,2,'aceptando  por  este  conducto  su  cargo  y  manifestando  recibir  en tal',0,'1',"J"); 
$pdf->Cell(20,2,'carácter la posesión del',0,'',"J");

$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(13,2,'“VEHICULO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(150,2,'así como  conocer  y  asumir  las  responsabilidades civiles y  penales en las que se pudiere incurrir en Caso de incumplir con las obligaciones de depositaria señaladas tanto en el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(13,2,'“CONTRATO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(14,2,'como en las ',0,'1',"J");
$pdf->Cell(95,2,'disposiciones legales aplicables, siendo su voluntad cumplir dichas obligaciones, por lo que deberá  conservar el ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(85,2,'sin  mas  demerito  que  el  que corresponde  a  su uso  normal y adecuado, obligándose a entregar el ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(45,2,'de',0,'1',"J"); 


$pdf->Cell(18,2,'manera inmediata al',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(53,2,'en caso de incumplimiento a las obligaciones contenidas en el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,'“CONTRATO”.',0,'1',"J");

$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'El',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“DEPOSITARIO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(52,2,'acepta no cobrar retribución alguna por ejercer el encargo de',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“DEPOSITARIO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(49,2,'cargo que estará vigente durante todo el tiempo en que el',0,'',"J");

$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(8,2,'adeude al',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(25,2,'alguna cantidad derivada del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(20,2,' “CRÉDITO” ,',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(52,2,'o quede alguna obligación pendiente de cumplir. El cargo de',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra


$pdf->Cell(15,2,'“DEPOSITARIO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(72,2,'será irrenunciable y solo podrá ser sustituido previo requerimiento o autorización del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”.',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(51,2,'Las partes  señalan  como  lugar de depósito del domicilio del ',0,'1',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“DEPOSITARIO”',0,'',"J");

$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(24,2,'manifestando en el presente ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(13,2,'“CONTRATO”.',0,'',"J");

$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(21,2,'En el supuesto de que el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(30,2,'persona moral, el representante del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(45,2,'conviene en este acto en asumir las obligaciones del ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“DEPOSITARIO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(45,2,'en lo personal.',0,'1',"J");


$pdf->Cell(44,2,'En virtud de lo dispuesto en la presente cláusula, el ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“DEPOSITARIO”.',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(45,2,'de manera enunciativa mas no limitativa. Asume las siguientes obligaciones:',0,'1',"J");

$pdf->Cell(39,2,'1)Notificar por escrito de manera inmediata al',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(33,2,'respecto de: i)cambio de ubicación del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“VEHICULO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(79,2,'ii)cualquier siniestro, robo, daño o acontecimiento que pudiera afectar la condición física del ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(45,2,'iii)cualquier acto',0,'1',"J"); 
$pdf->Cell(92,2,'que de hecho o de derecho perturbe o pudiera perturbar la posesión legal o la garantía constituida a favor del ',0,'',"J");

$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(85,2,'como puede ser de manera enunciativa mas no limitativa cualquier tipo de carga, gravamen,  embargo o adjudicación',0,'1',"J");
$pdf->Cell(63,2,'a favor de tercero que afecte o pudiera afectar la posesión o propiedad del ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”;',0,'1',"J");


 $pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(12,2,'2)Autorizar al ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(54,2,'el acceso al lugar en el que se encuentra físicamente ubicado el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“VEHICULO”;',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(112,2,'3)Asegurarse y corroborar que se cumpla con las obligaciones legales al uso, tenencia y reparación así como los mantenimientos del ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“VEHICULO”;',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(82,2,'4)Verificar que el deudor cumpla con sus obligaciones, deberes y prohibiciones contenidas en el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“CONTRATO”;',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(112,2,'; y',0,'1',"J");
 
 $pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(28,2,'5) en caso de incumplimiento al ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(13,2,'“CONTRATO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(7,2,'poner el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(23,2,'a su costo, a disposición del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(62,2,'cuando este ultimo así lo requiera en el lugar y plazo indicados para tal efecto.',0,'1',"J"); 


$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'El',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(16,2,'“DEPOSITARIO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(47,2,'será responsable en lo personal y sin limitación ante el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(58,2,'respecto de cualquier deterioro, daño, pérdida o perjuicio que sufra el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”;',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(37,2,'la correspondiente reducción en el valor del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”;',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(55,2,'  y/o   la',0,'1',"J");
$pdf->Cell(82,2,'perdida de la posesión o propiedad del vehiculo así como cualquier afectación en lo derechos del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(19,2,'sobre  la  garantía  del ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”.',0,'1',"J");
 

$pdf->Cell(20,4,'',0,'1',"J");
$pdf->SetFont('Times',"ub",5);//establece tamaño de letra
$pdf->Cell(200,2,'ESTADOS Y USO DEL VEHICULO',0,1,"C");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'OCTAVA.-',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'El',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(16,2,'“ACREDITADO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(65,2,'hace constar que recibió del distribuidor camiones Andrade, S.A. de CV. El',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(137,2,'a  su  entera  satisfacción  después  de haberlo  examinado  detenidamente.  Tanto por lo  que  se  refiere  a sus elementos',0,'1',"J");
$pdf->Cell(174,2,'exteriores  como  inferiores  y en  cuanto a  sus cualidades  aparentes y  ocultas, en lo relativo a  su funcionamiento y servicio para ser  apto  para  el uso a  que se le  destine, aceptando por   si mismo que el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(37,2,' no  tendrá   ninguna',0,'1',"J");
$pdf->Cell(19,2,'responsabilidad ante el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITADO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(22,2,'por el funcionamiento del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”.',0,'1',"J");

$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'El',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITADO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(1,2,'y',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“DEPOSITARIO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(36,2,'se obligan en todo momento a mantener el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”.',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(96,2,'dentro de la republica mexicana, excepto en aquellos casos en que cuenten con previa autorización por escrito del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”.',0,'1',"J");


$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(71,2,'La pérdida de la posesión o propiedad, destrucción, deterioro, o descompostura del ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(57,2,'por siniestro, accidente, caso fortuito o fuerza mayor, no liberara al',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(3,2,'y/o',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'“FIADOR”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(28,2,'de alguna de las obligaciones del ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“CONTRATO”.',0,'1',"J");



$pdf->Cell(20,4,'',0,'1',"J");
$pdf->SetFont('Times',"ub",5);//establece tamaño de letra
$pdf->Cell(200,2,'DAÑOS AL VEHICULO',0,1,"C");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'NOVENA.-',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(157,2,'De conformidad con el previsto en el artículo 377 del código de comercio y demás disposiciones legales aplicables, las partes convienen en que las pérdidas y daños que pudiere sufrir el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(28,2,'correrán por cuenta exclusiva del',0,'1',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”.',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(24,2,'Por lo que a este ultimo y el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“DEPOSITARIO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(42,2,'conviene en asumir toda clase de riesgos sobre el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(13,2,'“VEHICULO”.',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(120,2,'Incluyendo  el  caso  fortuito  o fuerza mayor, así  como  cualquiera  tipo  de  responsabilidad  civil, mercantil,  fiscal,',0,'1',"J"); 
$pdf->Cell(62,2,'administrativa o penal que se derive por la propiedad, posesión o uso del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“VEHICULO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(74,2,'financiado frente a terceros así como asumir la responsabilidad correspondiente con el ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”.',0,'',"J");




$pdf->Cell(20,4,'',0,'1',"J");
$pdf->SetFont('Times',"ub",5);//establece tamaño de letra
$pdf->Cell(200,2,'SEGUROS',0,1,"C");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(9,2,'DÉCIMA.-',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'El',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(62,2,'se obliga a contratar  y mantener vigente durante el termino del presente ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“CONTRATO”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(49,2,'con las instituciones de seguros que autorice por escrito el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(62,2,' un  SEGURO  DE  VIDA  que  cobrara   el   saldo',0,'1',"J");
$pdf->Cell(26,2,'insoluto del momento total del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,' “CRÉDITO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(91,2,'así como  UN SEGURO DE COBERTURA AMPLIA que incluya cobertura de  responsabilidad  civil del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”.',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(129,2,' por  daños  causados  a  terceros en sus  bienes  y  personas.  Estos  seguros',0,'1',"J");
$pdf->Cell(63,2,'deberán contar al menos con las siguientes condiciones: i) designación de',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(101,2,'ARRENDADORA ANDRADE S.A DE C.V., SOCIEDAD FINANCIERA DE OBJETIVO MÚLTIPLE, ENTIDAD NO REGULADA.',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(120,2,'Como beneficiario preferente  de  la(s)  póliza (s),',0,'1',"J"); 
$pdf->Cell(133,2,'ii) prohibición para ceder, cancelar o sustituir parcial o totalmente los  beneficios  de  la póliza(s) 
de seguro(s) sin el consentimiento previo y por escrito del',0,'',"J"); 
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(15,2,'“ACREDITANTE”,',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(35,2,': y iii) cualesquier otra condición que el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(16,2,'“ACREDITANTE”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(35,2,' requiera ',0,'1',"J");
$pdf->Cell(28,2,'para mantener vigente el presente',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“CONTRATO”.',0,'1',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(21,2,'Para la contratación del',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(30,2,'SEGURO DE COBERTURA AMPLIA .',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(2,2,'el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”.',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(21,2,'deberá optar por algunos de los siguientes programas:',0,'1',"J");

$pdf->SetFont('Times','u',6);//establece tamaño de letra
$pdf->Cell(21,2,'A)Seguro Multi-anual.-',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(22,2,'contrato por plazo igual al ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,' “CRÉDITO”.',0,'1',"J");

$pdf->SetFont('Times','u',6);//establece tamaño de letra
$pdf->Cell(15,2,'B)Seguro anual.-',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(24,2,'contrato por plazo menor al',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(11,2,' “CRÉDITO”.',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(15,2,'En caso de que el ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(58,2,'elija  esta  opción,  quedara  condicionada a la vigencia  del presente',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(12,2,'“CONTRATO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(7,2,'a que el',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(110,2,'contrate  y  renueve  este  seguro. Bajo  los',0,'1',"J");
$pdf->Cell(98,2,'términos y condiciones que fije la compañía aseguradora al momento de la contratación o renovación respectiva. El ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(150,2,'manifiesta ser el único responsable de tramitar  las  renovaciones  correspondientes en los términos del presente',0,'1',"J"); 

$pdf->Cell(52,2,'inciso: todas las renovaciones, deberán ser contratadas por el ',0,'',"J");
$pdf->SetFont('Times','B',5);//establece tamaño de letra
$pdf->Cell(14,2,'“ACREDITADO”',0,'',"J");
$pdf->SetFont('Times','',6);//establece tamaño de letra
$pdf->Cell(110,2,'en 10 (diez) días hábiles de anticipación a la fecha en que expire su póliza. Obligándose a cumplir con la información y documentación que le requiera la aseguradora ',0,'1',"J");
$pdf->Cell(110,2,'para tales efectos.',0,'1',"J");





mysqli_close($con);											  
$pdf->Output();
//include("DSSCRIPT.js");
?>
